IDCVSSSummaryLast (major) updatePublished
CVE-2010-0470 4.3
Cross-site scripting (XSS) vulnerability in scvrtsrv.cmd in Comtrend CT-507IT ADSL Router allows remote attackers to inject arbitrary web script or HTML via the srvName parameter.
03-02-2010 - 05:00 02-02-2010 - 17:30
Back to Top Mark selected
Back to Top